@charset "utf-8";
:root {
  --color: #04004a;
  --fontfamily: "Times New Roman";
}
#tagTabs .tagItem:nth-child(2) {
  display: none;
}
#tagContent1 {
  display: none;
}
footer {
  background: var(--color);
}
.foot-nav .foot-item .foot-list a:hover {
  color: #fff;
}
@media (max-width: 768px) {
  .home-activity .activity-wrap .img {
    justify-content: space-between;
  }
  .home-activity .activity-wrap .img > div:nth-child(1) {
    width: 54%;
  }
  .home-activity .activity-wrap .img > div:nth-child(2) {
    width: 42%;
  }
}
.head-search button em {
  font-size: var(--fontsize28);
}
